Subject: RE: Volume Management
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 21 Jan 2002 09:28:01 -0800 (PST)

I have re-confirmed with Power Operations and there are no more spots available to make room for one more risk person.
 
I have all of Heather's information and will be glad to communicate her offer to her, if it has not already been communicated.  Also, please let me know the message you are sending to 'estate' employees in Portland.  I would like to communicate the same message to Samantha.
 
If you want to talk to me you can reach me at 281-894-0468 or send me an e-mail.
 
Stacey

-----Original Message----- 
From: Belden, Tim 
Sent: Fri 1/18/2002 8:44 PM 
To: Fitzpatrick, Amy 
Cc: Gilbert, Scotty; White, Stacey W. 
Subject: Volume Management

The people on the list for VM should be: 

Scotty Gilbert 
Eugene Lee 
Donna Sheidun 
Heather Dunton 

Heather is currently in Risk but they may have to reduce from 3 to 2 in that group.  Scotty agreed to take Heather in VM.  In the event that Heather can remain in the Risk Group, then Kit Blair should be added to the VM team.  Call me if you have any questions.  Stacey will let me know by Sunday where Heather sits relative to Risk.

Tim